sensor_pzem_measurement_t::measurement_t Union Reference

possible measurement values More...

## Data Fields

float | voltage
| measured voltage in volts
float | current
| measured current in amperes
uint16_t | power
| measured power in watts
uint32_t | energy
| measured energy in watts/hour (24 bits)

## Detailed Description

possible measurement values

Definition at line 42 of file sensor_pzem.h.

The documentation for this union was generated from the following file:

- lib/sensor_pzem.h